/*--- Avanquest WebEasy Page Style ---*/


.cc147              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc148              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc149              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc150              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc151              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc152              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc153              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc154              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc155              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc156              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e47             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  48px;
	top             :  29px;
	width           : 883px;
	height          : 690px;
	}
div#e46             { /* click here for your free... */
	position        : absolute;
	left            : 729px;
	top             : 658px;
	width           : 150px;
	height          :  19px;
	}
div#e45             { /* research request */
	position        : absolute;
	left            : 746px;
	top             : 672px;
	width           : 118px;
	height          :  18px;
	}
div#e44             { /* We use secure technology... */
	position        : absolute;
	left            : 101px;
	top             : 309px;
	width           : 262px;
	height          :  20px;
	}
div#e43             { /* At the List Wiz, we resp... */
	position        : absolute;
	left            : 102px;
	top             : 234px;
	width           : 506px;
	height          :  68px;
	}
div#e42             { /* Ten Privacy Principles */
	position        : absolute;
	left            : 365px;
	top             : 308px;
	width           : 143px;
	height          :  20px;
	}
h4#e41              { /* Privacy Policy */
	text-align      : left;
	position        : absolute;
	left            :  74px;
	top             : 176px;
	width           : 292px;
	height          :  40px;
	}
div#e40             { /* financial information is... */
	position        : absolute;
	left            : 103px;
	top             : 326px;
	width           : 606px;
	height          : 184px;
	}
div#e39             { /* to ensure your personal ... */
	position        : absolute;
	left            : 499px;
	top             : 309px;
	width           : 168px;
	height          :  19px;
	}
div#e38             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 103px;
	top             : 500px;
	width           : 132px;
	height          :  19px;
	}
div#e37             { /* Access to information is... */
	position        : absolute;
	left            : 105px;
	top             : 529px;
	width           : 589px;
	height          : 124px;
	}
div#e36             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e35             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e34             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e33             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e32             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 240px;
	width           :  15px;
	height          :  15px;
	}
div#e31             { /* Resources */
	position        : absolute;
	left            : 800px;
	top             : 240px;
	width           :  95px;
	height          :  19px;
	}
div#e30             { /* SIC Codes */
	position        : absolute;
	left            : 800px;
	top             : 262px;
	width           :  85px;
	height          :  22px;
	}
img#e29             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 264px;
	width           :  15px;
	height          :  15px;
	}
img#e28             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 311px;
	width           :  15px;
	height          :  15px;
	}
div#e27             { /* Tech Support */
	position        : absolute;
	left            : 801px;
	top             : 285px;
	width           :  97px;
	height          :  22px;
	}
img#e26             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 287px;
	width           :  15px;
	height          :  15px;
	}
div#e25             { /* FAQ */
	position        : absolute;
	left            : 800px;
	top             : 310px;
	width           :  91px;
	height          :  19px;
	}
span#e24            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz013006.jpg) no-repeat top left;
	position        : absolute;
	left            : 772px;
	top             : 334px;
	width           :  15px;
	height          :  15px;
	}
div#e23             { /* Privacy Policy */
	position        : absolute;
	left            : 800px;
	top             : 334px;
	width           :  95px;
	height          :  20px;
	}
img#e22             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 358px;
	width           :  15px;
	height          :  15px;
	}
div#e21             { /* Site Map */
	position        : absolute;
	left            : 800px;
	top             : 358px;
	width           :  95px;
	height          :  19px;
	}
img#e20             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 381px;
	width           :  15px;
	height          :  15px;
	}
div#e19             { /* Contact Us */
	position        : absolute;
	left            : 800px;
	top             : 381px;
	width           :  95px;
	height          :  19px;
	}
div#e18             { /* Home */
	position        : absolute;
	left            : 175px;
	top             : 733px;
	width           :  40px;
	height          :  17px;
	}
div#e17             { /* List Types */
	position        : absolute;
	left            : 217px;
	top             : 733px;
	width           :  72px;
	height          :  17px;
	}
div#e16             { /* Research Request */
	position        : absolute;
	left            : 280px;
	top             : 733px;
	width           :  94px;
	height          :  21px;
	}
div#e15             { /* Resources */
	position        : absolute;
	left            : 383px;
	top             : 733px;
	width           :  63px;
	height          :  17px;
	}
div#e14             { /* Contact Us */
	position        : absolute;
	left            : 760px;
	top             : 733px;
	width           :  56px;
	height          :  17px;
	}
div#e13             { /* Site Map */
	position        : absolute;
	left            : 706px;
	top             : 733px;
	width           :  47px;
	height          :  17px;
	}
div#e12             { /* SIC Codes */
	position        : absolute;
	left            : 449px;
	top             : 733px;
	width           :  57px;
	height          :  22px;
	}
div#e11             { /* Tech Support */
	position        : absolute;
	left            : 510px;
	top             : 733px;
	width           :  74px;
	height          :  22px;
	}
div#e10             { /* Privacy Policy */
	position        : absolute;
	left            : 626px;
	top             : 733px;
	width           :  73px;
	height          :  20px;
	}
div#e9              { /* FAQ */
	position        : absolute;
	left            : 589px;
	top             : 733px;
	width           :  28px;
	height          :  22px;
	}
span#e8             { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 616px;
	top             : 171px;
	width           : 137px;
	height          : 101px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 272px;
	top             : 751px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 600px;
	top             : 750px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 750px;
	top             : 512px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
